@import url('https://fonts.googleapis.com/css?family=Raleway:400,700&display=swap');
body {font-size: 18px; color: #000; line-height: 20px}
*:focus { outline: none; }
::selection { background: #000; color: #fff;}
::-moz-selection { background: #000; color: #fff;}
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; color: #192451}
.datos-top {position: absolute; left: 30px; top: 12px; color: #fff}
.top-bar { background: #3d6f92; border: 0}
.top-bar .container {
    width: 100%;
    padding-right: 30px;
    color: #fff;
}
ul.social-share li a {background: transparent;}
ul.social-share li a:hover {
    background: #192451;
    border-radius: 100%;
}
.top-bar i {color: #fff}
.search .btn-forms {background: transparent; border:0;}
input.search-form {color: #fff}
.navbar-nav { position: absolute; right: 0;top: 15%}
.navbar-default .navbar-nav>li>a { color: #fff; font-weight: 400; font-size: 17px}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #FFC107; font-weight: 400}
/*#home .navbar {background: #192451; border: 0; height: 90px}*/
.navbar {border: 0; background: #192451; height: 90px}
#home .navbar.fixednav, .navbar.fixednav { background: #192451 }
.navbar .container {width: 100%}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #2782bb;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #1d2e62;
}
#home .fixednav span.navbar-brand { margin-top: 0}
.navbar.fixednav>.container .navbar-brand { margin-top: 0;}
/***** SLIDER *****/
.container.leyenda_slide {
	width: 100%;
	left: 0;
	margin-left: 0;
}

.container.leyenda_slide h1 {
	color: #fff;
	text-align: left;
	font:700 60px 'Raleway', sans-serif !important;
	padding: 0 5% 0 0;
	margin-top:0;
    margin-left: 15%;
}
.container.leyenda_slide h1 small {color:#fff; font-family: 'Raleway', sans-serif;}
.container.leyenda_slide h2 {
    color: #fff;
    text-align: left;
    font:700 40px 'Raleway', sans-serif !important;
    padding: 0 5% 0 0;
    margin-left: 15%;
}
.container.leyenda_slide hr {
    width: 15%;
    height: 5px;
    margin:1% 15%;
    border: 0;
    background: #FFC107;
}
.container.leyenda_slide p { 
    text-align: left;
    font:100 20px 'Raleway', sans-serif !important;
    color: #fff;
    margin-left: 15%;
}
.slick-prev, .slick-next {z-index: 2 !important}
.slick-prev:before {content: '\f053';}
.slick-next:before { content: '\f054';}

/***** HOME *****/
/*section .container {margin-top: 5%}*/
#home section .container {margin-top: 0; padding-top: 20px}
h2.titproyhome { display: none;}
.proy-home1 h3, .proy-home2 h3 {
    font-size: 25px;
    color: #4e4e4e;
    font-weight: 700;
}
.novedades-home { background: #f4f4f4; padding: 5% 0; display: none }
h2.titproyhome2 {
    text-align: center;
    margin: 5% 0;
    color: #000;
    font-size: 30px;
    font-weight: 100;
}
.proy-det { padding: 10px; background: #fff }
.widget h5 { color: #192451 }

/***** BOTONES *****/
.linksnoticias {padding:6px 12px; border:1px solid #ccc; color: #333; border-radius: 4px; font-size: 14px }
.btn-success, .btn-forms {background: #fff; color: #3F51B5; border: 1px solid}
.linksnoticias:hover, .btn-success:hover, .btn-default:hover {background: #3F51B5; border:1px solid; color: #fff}
a.btn-nosotros {
    background: #FFC107;
    color: #fff;
    font-weight: 700;
    padding: 15px 50px;
    border-radius: 0;
    margin-left: 15%;
}
.btn-newsletter {padding: 10px 20px; background: #FFC107; color:#fff; border-radius: 0; border: 0}
.btn-newsletter:hover { background: #FF9800; color: #fff; border: 0 }

/***** CONTENIDOS *****/
p.vertodos { margin-top: 5%;}
 p.vernota {margin-top: 10%}
p.vernota a {
    border: 1px solid;
    border-radius: 5px;
    padding: 10px 20px;
}
h1.titulo { border-bottom: 1px solid #3F51B5;}
.col-listar h3 {font-weight: 700}
.form-group .form-control { border-color: #3d6f92;}
/***** FOOTER *****/
footer { background: #192451; color:#fff; padding: 30px 0 0; text-align: left; }
footer a, footer p, footer h3 {color: #fff}
footer a:hover {color:#fff; text-decoration: underline;}
footer br {display: none}
div#datospie { text-align: center;}
p.pie {text-align: center;}
#pie_clie i {
    height: 40px; 
    width: 40px; 
    border-radius: 100%; 
    border: 1px solid #fff; 
    text-align: center; 
    padding-top: 30%;
}

/***** MEDIA *****/
@media (max-width: 1333px) {
    .navbar-default .navbar-nav>li>a {font-size: 16px; padding: 10px 12px}
    .container.leyenda_slide { padding-top: 0;}
}
@media (max-width: 1280px) {
    .container.leyenda_slide h1 {margin-top: 25px}
    .navbar-default .navbar-nav>li>a {font-size: 13px;}
}

@media (max-width: 480px) {
    .datos-top {display: none;}
    .top-bar .container {padding: 0}
    .top-bar .container .row {margin: 0} 
    .navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #fff; background: #3a4677;}
    .navbar>.container .navbar-brand {margin-left: 0; width: 35%}
    #home span.navbar-brand { width: 35%; margin-top: 0;}
    #home .fixednav span.navbar-brand { width: 35%;}
    #home .navbar { background: #192451;}
    .navbar-nav>li { margin-left: 0;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #192451;}
    .navbar-default .navbar-toggle .icon-bar { background-color: #fff;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0}
    .container > .navbar-header, .container > .navbar-collapse { margin-right: 0;}

    .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret { background: #3d6f92;}
    
    .navbar {height: auto;}
    .navbar-nav {
        position: relative;
        z-index: 999;
        background: #192451;
        top: 0;
        margin: 0;
    }
     .navbar-collapse, .navbar-collapse.in { padding: 0;}
    .container.leyenda_slide {top: 0 !important}
    .container.leyenda_slide h1 {font:700 25px 'Raleway', sans-serif !important; text-shadow: none; text-align: center; margin: 0 auto; padding: 0}
    .container.leyenda_slide h2 {text-align: center; margin: 0 auto; font-size: 20px !important; padding: 0}
    .slick-prev:before, .slick-next:before {font-size: 25px}
    .container.leyenda_slide hr {margin: 0 auto}
    .proy-home1 { margin-bottom: 5%;}
    input.search-form, input.search-form:hover, input.search-form:focus {width: 90%}
}